Debian Bug report logs - #690101
ITA: fvwm -- F(?) Virtual Window Manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Vincent W. Chen" <vinmun@gmail.com>

Date: Wed, 10 Oct 2012 00:51:02 UTC

Owned by: Vincent W. Chen <vinmun@gmail.com>

Severity: normal

Fixed in version fvwm/1:2.6.5.ds-1

Done: vinmun@gmail.com (Vincent W. Chen)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent W. Chen <vinmun@gmail.com>:
Bug#690101; Package wnpp. (Wed, 10 Oct 2012 00:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Vincent W. Chen" <vinmun@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Vincent W. Chen <vinmun@gmail.com>. (Wed, 10 Oct 2012 00:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Vincent W. Chen" <vinmun@gmail.com>
To: submit@bugs.debian.org
Subject: ITA: fvwm -- F(?) Virtual Window Manager
Date: Tue, 9 Oct 2012 17:46:28 -0700
Package: wnpp
Severity: normal
Owner: Vincent W. Chen <vinmun@gmail.com>

Per Bug #684395, I've decided to adopt this package, with permission
from the maintainer Manoj Srivastava.

I'm currently looking for a sponsor/mentor, see Bug #689941. I have
uploaded my package to http://mentors.debian.net/package/fvwm.

Regards,
Vincent Chen



Added blocking bug(s) of 690101: 689941 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 10 Oct 2012 04:03:13 GMT) Full text and rfc822 format available.

Reply sent to vinmun@gmail.com (Vincent W. Chen):
You have taken responsibility. (Wed, 23 Jan 2013 14:51:36 GMT) Full text and rfc822 format available.

Notification sent to "Vincent W. Chen" <vinmun@gmail.com>:
Bug acknowledged by developer. (Wed, 23 Jan 2013 14:51:36 GMT) Full text and rfc822 format available.

Message #12 received at 690101-close@bugs.debian.org (full text, mbox):

From: vinmun@gmail.com (Vincent W. Chen)
To: 690101-close@bugs.debian.org
Subject: Bug#690101: fixed in fvwm 1:2.6.5.ds-1
Date: Wed, 23 Jan 2013 14:47:35 +0000
Source: fvwm
Source-Version: 1:2.6.5.ds-1

We believe that the bug you reported is fixed in the latest version of
fvwm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent W. Chen <vinmun@gmail.com> (supplier of updated fvwm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 20 Jan 2013 15:41:46 -0800
Source: fvwm
Binary: fvwm
Architecture: source amd64
Version: 1:2.6.5.ds-1
Distribution: unstable
Urgency: low
Maintainer: Vincent W. Chen <vinmun@gmail.com>
Changed-By: Vincent W. Chen <vinmun@gmail.com>
Description: 
 fvwm       - F(?) Virtual Window Manager
Closes: 555452 623194 681255 684395 690101
Changes: 
 fvwm (1:2.6.5.ds-1) unstable; urgency=low
 .
   * New maintainer (Closes: #690101).
   * New upstream release (Closes: #681255, #623194, #684395).
   * New features:
     - FvwmPager now wraps window names if SmallFont is set.
   * Bug fixes:
     - Made signals registered with FVWM unblocking.
     - The "UnderMouse" option to PositionPlacement now honors the EWMH
       working area by default, if it's in use.
     - FvwmButtons handles the deleted window correctly for sub-windows.
   * New features and bug fixes between 2.6.5 and 2.5.30 are listed in
     /usr/share/doc/fvwm/NEWS.gz.
   * Reformat the copyright to follow DEP-5.
   * Convert to quilt (3.0) format.
   * Convert to building using debhelper.
   * Example config files are now under /usr/share/doc/fvwm/examples/.
   * Fixed broken sound file symlinks (Closes: #555452).
   * Fixed Lintian errors (under debian/patches):
     - format-security.patch: format-security.
     - deprecated.patch: deprecated-declarations error for function
       XKeycodeToKeysym().
     - manpage-error.patch: manpage-has-errors-from-man.
     - spelling-error-binary.patch: spelling-error-in-binary.
     - spelling-error-manpage.patch: spelling-error-in-manpage.
Checksums-Sha1: 
 91f78d58d6f173371410bf8b394d9a006ee9f7cb 2157 fvwm_2.6.5.ds-1.dsc
 463efae8da87f1fdec99ab26ecfe5356c33f4e7c 3457236 fvwm_2.6.5.ds.orig.tar.gz
 732d98fce38359e9aedd3c954e963ac9ec08db11 308092 fvwm_2.6.5.ds-1.debian.tar.gz
 cb19f90f847e2b7d0fdef25b2a5debb4b6a1a208 4209880 fvwm_2.6.5.ds-1_amd64.deb
Checksums-Sha256: 
 38b7771dc479e57b22cfc6c9fc628ef345a055fbc1abc555a3eea425ac0df0e0 2157 fvwm_2.6.5.ds-1.dsc
 07944d6f226c0c0de1fccd9b5ba0912650fbb1e11d7d3296f6b53a7766503c79 3457236 fvwm_2.6.5.ds.orig.tar.gz
 b32e1fac49688f1cbbde3fc97832c64b6da641fd5c91e01889cc1f6a0c10b2ca 308092 fvwm_2.6.5.ds-1.debian.tar.gz
 654f2c50eedda7f109957ae145a8d99447cb3c146a3dee7ab5d2ded3c93c5c2b 4209880 fvwm_2.6.5.ds-1_amd64.deb
Files: 
 e333542992e49cc6e825f36cdada5d51 2157 x11 optional fvwm_2.6.5.ds-1.dsc
 b88fb95bcd7e458bccfaf020cb2a31bd 3457236 x11 optional fvwm_2.6.5.ds.orig.tar.gz
 4a7f696a49176e5be530fc7525bf8e9f 308092 x11 optional fvwm_2.6.5.ds-1.debian.tar.gz
 5865f5c263c2139a34b1f5af419f21c6 4209880 x11 optional fvwm_2.6.5.ds-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ/8qDAAoJEHQmOzf1tfkTQ4YQAKpz0cAHKq5Le0EPiweJH2gt
kdco7hBHhes0h2WMKDblCg7TQIJVoCcpIr8iMFiYhV7VTIjl3uvZ3ntLUOX4n6xr
PcXBANSR9JFJIjB4ks6IJfCqRhG49SrDWvQ0fCBuD9GTMol2QOI5MxwbTzPxCxTY
itguEnIuVPCbgEtgXakx1qIiJ6/WSpyt5/Kcu5O72kdQLzsq8ihDzQ/7GvQvpn1b
NfcBlbrJtbrYH/3Vm2BOkgbqmLQc/rF05WXEXXOHl1vUbBt29c/OGX9AUaQPvW8I
gdRsZyPCqJ3cJQDRpG0JVYeKKSD/SLW6rbUh1eeaE9ikBpPHJ4PMJnyvPKG4DOdD
4vTPb2Lc2NPetCUjAwewCkXCcr0JilX9YFju4B9hIlP4BlDSnF88ShsQnKVktXFM
mzE50JbDoTdUA7D4lsGpNeATKpD/gzljx9SoZfvMwS/SouMjtx2p38jaxmQEuthL
RMXpK7TtZdDokHK6XXN7e/GMVtopNaoGiPPMuw3khueIVvtGmPEXDXMtNat2lcY3
zxGFnU+icg+5ozPW7bLRUYjKdoJ9vdyuIED330ny+nC/9/JDzZHgvcAabOOPxxcT
dQc+W2sIOMTXU3u0pvCI0laCo18b+sXMRf0Fp02x9UsoUc/9J5M+WG1yD3zc0WYK
peUa8caZIeTI97VhNGAP
=hr36
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Feb 2013 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:16:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.